Bug 1886403 - [Doc][Test Day] Remove unnecessary \ and indents from commands in Installation Document
Summary: [Doc][Test Day] Remove unnecessary \ and indents from commands in Installatio...
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: RHGS 3.5.z Batch Update 3
Assignee: Agil Antony
QA Contact: Arthy Loganathan
URL:
Whiteboard:
Depends On:
Blocks: 1887323
TreeView+ depends on / blocked
 
Reported: 2020-10-08 11:51 UTC by Arthy Loganathan
Modified: 2021-02-10 08:56 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Arthy Loganathan 2020-10-08 11:51:30 UTC
Describe the issue:

1) Remove unnecessary \ from commands in "Using Red Hat Satellite Server" section in 2.6. Subscribing to the Red Hat Gluster Storage Server Channels

# rhn-channel --add \
            --channel rh-gluster-3-for-rhel-8-x86_64-rpms


This can be written in one line.

# rhn-channel --add --channel rh-gluster-3-for-rhel-8-x86_64-rpms


2) Remove unnecessary indent from commands in 2.3. Installing Red Hat Gluster Storage Server on Red Hat Enterprise Linux (Layered Install)

# subscription-manager repos --enable=rhel-8-for-x86_64-baseos-rpms --enable=rhel-8-for-x86_64-appstream-rpms
  # subscription-manager repos --enable=rh-gluster-3-for-rhel-8-x86_64-rpms

Suggestions for improvement:

Correct the indentation.

# subscription-manager repos --enable=rhel-8-for-x86_64-baseos-rpms --enable=rhel-8-for-x86_64-appstream-rpms
# subscription-manager repos --enable=rh-gluster-3-for-rhel-8-x86_64-rpms


Document URL:

1) https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.5/html-single/installation_guide/index#chap-Installing_Red_Hat_Storage-Subscribing-RHGS

2) https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.5/html-single/installation_guide/index#Installing_Red_Hat_Storage_Server_on_Red_Hat_Enterprise_Linux_Layered_Install

Chapter/Section Number and Title:

2.6. Subscribing to the Red Hat Gluster Storage Server Channels --> Using Red Hat Satellite Server --> For Red Hat Gluster Storage 3.5 on Red Hat Enterprise Linux 8.2


2.3. Installing Red Hat Gluster Storage Server on Red Hat Enterprise Linux (Layered Install) --> 5. Enable the Required Channels --> For Red Hat Gluster Storage 3.5 on Red Hat Enterprise Linux 8.2

Product Version:
3.5

Comment 2 Arthy Loganathan 2021-02-09 17:24:00 UTC
Hi Agil,

I am still observing unnecessary \ from commands in "Using Red Hat Satellite Server" section in 2.6. Subscribing to the Red Hat Gluster Storage Server Channels
Link -> https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.5/html-single/installation_guide/index?lb_target=preview#chap-Installing_Red_Hat_Storage-Subscribing-RHGS

Could you update them.

Thanks,
Arthy


Note You need to log in before you can comment on or make changes to this bug.